Subject: Fw: Awards and voting
From: "Mike" <[email-masked]>
To: "Marni" <[email-masked]>, "Cathy Orr" <[email-masked]>
Date: Sun, 31 May 2009 23:41:15 -0400

Cathy and Marni,
Below is a copy of a message I sent out to the girls Saturday.  I had a couple not make it through so I resent it tonight.  Let me know your votes as well.  Also, did either of you want to say anything at the awards banquet.  If you just want to stand up with me and hand out awards, that is fine too.  You can call me or email me (text).
Thank you,
Mike

Hi everyone.
Just wanted to drop a reminder of Tuesday nights awards night.  We will be meeting at New Covenant at 7:00.  We will start in the sanctuary for the awards and will move to the commons area for cake afterwards.  Please take a quick moment to reply to the questions below for your choices for each category we are awarding.  Please get it back to me by Tuesday morning.  Here are those categories:

Best Offensive Player: (This is the player you feel contributed the most to the offense of our team.  This player can be a mid-fielder as well as a forward.)

Best Defensive Player: (This is the player you feel contributed the most to the defense of our team.  This player can be a mid-fielder as well as a defender.)

Most Improved Player: (This is the player you feel has made the best progress in becoming a better soccer player for the teams sake as a contributing factor.)

Most Spirited: (This player shows the most Christ-like attitude on and off the field.)

Most Valuable Player: (This player has shown value to the team in many ways.  They have exhibited good soccer skills, knowledge of the game, and are a good team player.)

Also, remember to bring your full uniform (washed please).
Thank you,
Michael Bishop (coach)
[email-masked]